minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:firedragonforge
minecraft:fuel
minecraft:furnace
minecraft:icedragonforge
minecraft:lightningdragonforge
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
aether:accessory_freezable
aether:ambrosium_enchanting
aether:block_placement_ban
aether:enchanting
aether:freezing
aether:fuel
aether:icestone_freezable
aether:incubation
aether:item_placement_ban
aether:placement_conversion
aether:repairing
aether:swet_ball_conversion
jei:information
projecte:collector
projecte:world_transmutation
securitycraft:securitycraft_to_vanilla
securitycraft:vanilla_to_securitycraft
twilightforest:crumble_horn
twilightforest:transformation
twilightforest:uncrafting
alexscaves:nuclear_furnace
alexscaves:spelunkery_table
cataclysm:altar_of_amethyst
cataclysm:weapon_infusion
celestisynth:starlit_factory
framedblocks:framing_saw
ftbquests:loot_crate
ftbquests:quest
irons_spellbooks:alchemist_cauldron
irons_spellbooks:arcane_anvil
irons_spellbooks:scroll_forge
superbwarfare:gun_perks
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
tacz:attachment_query
tacz:gun_smith_table/tacz_gun_smith_table
cookingforblockheads:cow_jar
farmingforblockheads:market
ironfurnaces:generator_blasting
ironfurnaces:generator_regular
ironfurnaces:generator_smoking
superbwarfare:vehicle_assembling
craziness_awakened:robot_table_jei
thermal:bottler
thermal:brewer
thermal:centrifuge
thermal:chiller
thermal:compression_fuel
thermal:crucible
thermal:crystallizer
thermal:disenchantment_fuel
thermal:furnace
thermal:gourmand_fuel
thermal:insolator
thermal:insolator_catalyst
thermal:lapidary_fuel
thermal:magmatic_fuel
thermal:numismatic_fuel
thermal:press
thermal:pulverizer
thermal:pulverizer_catalyst
thermal:pyrolyzer
thermal:refinery
thermal:rock_gen
thermal:sawmill
thermal:smelter
thermal:smelter_catalyst
thermal:stirling_fuel
thermal:tree_extractor
enderio:alloy_smelting
enderio:enchanter
enderio:fire_crafting
enderio:primitive_alloy_smelting
enderio:sagmilling
enderio:slicing
enderio:soul_binding
enderio:soul_engine
enderio:tank
tacz:gun_smith_table/tacz_ammo_workbench
tacz:gun_smith_table/tacz_attachment_workbench
draconicevolution:fusion_crafting
powah:coolant
powah:energizing
powah:heat_source
powah:magmatic
powah:solid_coolant
tardis:alembic
tardis:alembic_botting
tardis:ars_egg
tardis:drafting
tardis:quantiscope
tacz:gun_smith_table/lrtactical_smith_table
blue_skies:alchemy
blue_skies:horizonite_forge_fuel
blue_skies:snowcap_mushroom_freezing
blue_skies:snowcap_oven_freezing
qliphoth_armaments:cauldron_brewing
